{% extends "base.html" %}

{% block title %}
    Все товары
{% endblock %}

{% block content %}
    <h2>Все товары</h2>
    <ul>
        {% for product in product_list %}
            <li>{{ product.category.name }} | {{ product.name }} - {{ product.price }} руб.</li>
        {% endfor %}
    </ul>
{% endblock %}